112 visiteur(s) en ligne
Date actuelle : 18-10-2018, 16:52 PM Bienvenue, Visiteur ! ( Identification S'enregistrer )







 
[Résolu] Update/Mise à jour Pidgin 2.4 vers 2.5/2.6 sous Ubu
 
Note de cette discussion :
  • Moyenne : 0 (0 vote(s))
  • 1
  • 2
  • 3
  • 4
  • 5
Auteur Message
Bengi2008 Hors ligne
Informaticien qualifié
****

Messages : 420
Inscription : Mar 2008
Réputation : 0
Message : #1
[Résolu] Update/Mise à jour Pidgin 2.4 vers 2.5/2.6 sous Ubu
Bonjour, je voudrai avoir la version 2.5.5 de pidgin sur ubuntu hardy, j'ai suivi les instructions donnés sur le site pidgin, mais le gestionnaire de mise a jours de ubuntu ne trouve pas les mises a jours vers la version 2.5 de pidgin.
et la mise a jours e fait rester à 2.4.

avez vous une solution pour palier ce problème? car j'aimerai voir les smiley qu'on m'envoie
(Ce message a été modifié le : 04-09-2009 22:20 PM par Bengi2008.)
03-09-2009 18:25 PM
Envoyer un email à cet utilisateur Trouver tous les messages de cet utilisateur Citer ce message dans une réponse
Le_BLoNd_Du_76 Hors ligne
Informaticien qualifié
****

Messages : 747
Inscription : Apr 2007
Réputation : 0
Message : #2
RE: Update/Mise à jour Pidgin 2.4 vers 2.5/2.6 sous Ubuntu Hardy
Bonsoir Smile

Tu reste sous Hardy? Moi je te conseillerais de faire l'upgrade vers Jaunty (la dernière mouture a ce jour de ubuntu) , enfin ce n'ai pas obligatoire vu que Hardy est une version LTS.

Sinon en ce qui concerne ton soucie, vérifie bien que tes dépôts sont à jour, ce que tu as déjà surement regarder plusieurs foi dans la fenêtre du gestionnnaire de mise à jour.
Aussi ce qu'il faut savoir c'est que les dépôts de Ubuntu, et c'est surement valable sur pas mal de distrib', on toujours un peut de retard au niveau des mise à jour des programme tierce partie.

Alors tu as plusieurs solutions,

Sois tu attend patiemment que la dernière version arrive toute seul, sois tu l'installe toi même a partir des fichier source en le compilant.

Mais regarde la : http://doc.ubuntu-fr.org/pidgin#installa..._officiels

Il faudrait en fait que tu rajoute le dépôt Backports, et ton souci sera résolut Wink

EDIT :

Pour ajouter le dépôts Backports, qu'il faut en fait tout simplement activé, tout est indiquer ici : http://doc.ubuntu-fr.org/depots#backports

Image: choper51821.jpg
(Ce message a été modifié le : 04-09-2009 15:25 PM par Troll.)
03-09-2009 21:16 PM
Envoyer un email à cet utilisateur Trouver tous les messages de cet utilisateur Citer ce message dans une réponse
Bengi2008 Hors ligne
Informaticien qualifié
****

Messages : 420
Inscription : Mar 2008
Réputation : 0
Message : #3
RE: Update/Mise à jour Pidgin 2.4 vers 2.5/2.6 sous Ubuntu Hardy
J'ai eu trop de soucis sur Intrepid, qui restent apres le formatage: (de goure d'IP pour la connexion réseau, se plante pour l'extinction, devenu très lent)

Ayant une carte ATI radeon HD 2600, et utilisant un systeme live USB persistent, je ne peux utiliser Jaunty: ça freeze au démarrage de Xorg donc je reste sous Hardy.

J'ai coché la case backport comme c'est dit dans le tuto que tu m'as donné, et j'ai reverifié les mises a jours en reactualisant la liste: toujours pas de Pidgin 2.5.X et il n'y a que les mises a jours de securité pour Pidgin 2.4 Or d'après le site de Pidgin, on devrai pouvoir avoir Pidgin 2.5 voir 2.6 sur Hardy. mais non, ça reste à la version d'origine à celle de la distrib.


Pour compiller la source je n'ai pas été capable de le faire: sudo make , il ne trouve pas le dossier, bien que j'avait fait le ./config.

make - install idem
install idem.

en gros les sources non compilés c'est impossible pour moi de les faire, il y a beaucoup de librairie à télécharger, et a chaque fois il en manque donc j'ai dit stop, s'il faut télécharger des centaines de truques pour compiler la source 1 par 1 c'est même pas la peine
(Ce message a été modifié le : 04-09-2009 15:24 PM par Troll.)
03-09-2009 23:02 PM
Envoyer un email à cet utilisateur Trouver tous les messages de cet utilisateur Citer ce message dans une réponse
Troll Hors ligne
Trolls' master
******

Messages : 15 807
Inscription : Mar 2006
Réputation : 21
Message : #4
RE: Update/Mise à jour Pidgin 2.4 vers 2.5/2.6 sous Ubuntu Hardy
(03-09-2009 18:25 PM)Bengi2008 a écrit :  j'ai suivi les instructions donnés sur le site pidgin, mais le gestionnaire de mise a jours de ubuntu ne trouve pas les mises a jours vers la version 2.5 de pidgin.
et la mise a jours e fait rester à 2.4.

Tu parles de cette page ? --> http://www.pidgin.im/download/ubuntu/

Oula en effet si la version que tu as d'installée est la 2.4.X tu es carrément à la traîne... M'enfin ça arrive souvent avec les "vieilles" distributions Linux, sur Fedora 9 c'était pareil. Pourtant je plussoie l'utilisation de Hardy, c'est la seule distrib' Ubuntu que j'ai eu entre les mains qui en vaut le coup je trouve. Les autres sont soit instables soit bourrées de bugs... Enfin bref un autre débat.

Alors en fait si tu as suivi les instructions du site de Pidgin que j'ai cité au-dessus, quand tu fais apt-get update tu ne t'es peut⁻être pas rendu compte mais il y a un message d'erreur de GPG Key.

Il faut faire ce qui est écrit ici : http://gentoo-blog.de/ubuntu/ubuntu-gpg-...d-release/ (attention à bien remplacer la clé par celle donnée par apt-get update dans son message d'erreur)

Pour que ça fonctionne.

Ensuite tu refais un sudo apt-get update .

Puis tu lances synaptic.

Tu fais rechercher "Pidgin" : Version installée 2.4.X, dernière version 2.6.X
:arrow: Clic droit
:arrow: Sélectionner pour mettre à jour
:arrow: Appliquer
:arrow: Enjoy Wink


PS : Chez moi il y a des dépendances pr la MàJ :

Citation :Log started: 2009-09-04 16:14:54
Sélection du paquet libsilc-1.1-2 précédemment désélectionné.
(Lecture de la base de données... 98466 fichiers et répertoires déjà installés.)
Dépaquetage de libsilc-1.1-2 (à partir de .../libsilc-1.1-2_1.1.5-1ubuntu1_i386.deb) ...
Préparation du remplacement de pidgin 1:2.4.1-1ubuntu2.5 (en utilisant .../pidgin_1%3a2.6.1-1ubuntu0~pidgin0.8.04_i386.deb) ...
Dépaquetage de la mise à jour de pidgin ...
Préparation du remplacement de libpurple0 1:2.4.1-1ubuntu2.5 (en utilisant .../libpurple0_1%3a2.6.1-1ubuntu0~pidgin0.8.04_i386.deb) ...
Dépaquetage de la mise à jour de libpurple0 ...
Préparation du remplacement de pidgin-data 1:2.4.1-1ubuntu2.5 (en utilisant .../pidgin-data_1%3a2.6.1-1ubuntu0~pidgin0.8.04_all.deb) ...
Dépaquetage de la mise à jour de pidgin-data ...
Paramétrage de libsilc-1.1-2 (1.1.5-1ubuntu1) ...

Paramétrage de pidgin-data (1:2.6.1-1ubuntu0~pidgin0.8.04) ...
Installation de la nouvelle version du fichier de configuration /etc/purple/prefs.xml ...

Paramétrage de libpurple0 (1:2.6.1-1ubuntu0~pidgin0.8.04) ...

Paramétrage de pidgin (1:2.6.1-1ubuntu0~pidgin0.8.04) ...

Processing triggers for libc6 ...
ldconfig deferred processing now taking place
Log ended: 2009-09-04 16:15:23

Un poste sans accent ? La faute au clavier qwerty :/
|| Merci de mettre des titres explicites !!! || La bouille à Troll ? || 
Vous voulez remercier l'équipe du forum ? Participez ! Exprimez-vous ! Revenez et parlez de ce que vous voulez ! Wink Image: actualites-informatiques-pcw.1.gif
(Ce message a été modifié le : 04-09-2009 15:24 PM par Troll.)
04-09-2009 15:22 PM
Visiter le site internet de cet utilisateur Trouver tous les messages de cet utilisateur Citer ce message dans une réponse
Bengi2008 Hors ligne
Informaticien qualifié
****

Messages : 420
Inscription : Mar 2008
Réputation : 0
Message : #5
RE: Update/Mise jour Pidgin 2.4 vers 2.5/2.6 sous Ubuntu Hardy
Ah c'etait donc ça: le gestionare de paquet Synaptique, je n'avais pas vu la colomne de la derniere version...

et je croyais qu'il fallait passer par le gestionnaire de mise a jour. ben du coup ça marche. merci
04-09-2009 17:34 PM
Envoyer un email à cet utilisateur Trouver tous les messages de cet utilisateur Citer ce message dans une réponse
Troll Hors ligne
Trolls' master
******

Messages : 15 807
Inscription : Mar 2006
Réputation : 21
Message : #6
RE: [Résolu] Update/Mise à jour Pidgin 2.4 vers 2.5/2.6 sous Ubu
Je t'en prie !

Un poste sans accent ? La faute au clavier qwerty :/
|| Merci de mettre des titres explicites !!! || La bouille à Troll ? || 
Vous voulez remercier l'équipe du forum ? Participez ! Exprimez-vous ! Revenez et parlez de ce que vous voulez ! Wink Image: actualites-informatiques-pcw.1.gif
05-09-2009 21:37 PM
Visiter le site internet de cet utilisateur Trouver tous les messages de cet utilisateur Citer ce message dans une réponse
rhgang Hors ligne
Newbie
*

Messages : 5
Inscription : Oct 2009
Réputation : 0
Message : #7
RE: [Résolu] Update/Mise à jour Pidgin 2.4 vers 2.5/2.6 sous Ubu
étape n°1
comment réduire la page dans la barre d'outils pour faire autre chose et rester connecté.
si non c'est quoi le site pour les débutants très très nuls . merci
08-10-2009 13:48 PM
Trouver tous les messages de cet utilisateur Citer ce message dans une réponse
secwineman Hors ligne
modo à temps partiel
****

Messages : 568
Inscription : Nov 2008
Réputation : 5
Message : #8
RE: [Rsolu] Update/Mise jour Pidgin 2.4 vers 2.5/2.6 sous Ubu
(08-10-2009 13:48 PM)rhgang a écrit :  étape n°1
comment réduire la page dans la barre d'outils pour faire autre chose et rester connecté.
si non c'est quoi le site pour les débutants très très nuls . merci

Salut,
Crées toi un sujet dans la section appropriée, et soit plus explicite dans tes questions. Merci Wink
08-10-2009 18:40 PM
Envoyer un email à cet utilisateur Trouver tous les messages de cet utilisateur Citer ce message dans une réponse




Discussions apparemment similaires...
Discussion : Auteur Réponses : Affichages : Dernier message
  [Jeu] Manette neogeoX non reconnue sous linux tigrokiki 0 576 15-05-2018 22:59 PM
Dernier message: tigrokiki
  Comment enlever lecture seule sous linux mint 17.2 tigrokiki 1 4 228 24-08-2017 08:37 AM
Dernier message: ghous
Question [Résolu] Mon linux mint Xfce refuse les mise à jour tigrokiki 2 4 307 09-05-2016 17:42 PM
Dernier message: tigrokiki
  Comment choisir dossier photo de Picasa sous Linux? tigrokiki 0 4 077 02-01-2016 19:15 PM
Dernier message: tigrokiki
  [Résolu] Comment mettre à jour flash player sur Linux Mint? tigrokiki 2 4 350 30-10-2015 13:58 PM
Dernier message: tigrokiki
  [Résolu] tuto config audacity sous Linux Mint tigrokiki 3 2 975 07-01-2015 17:50 PM
Dernier message: tigrokiki
  [Résolu] Sous linux probleme résolution ecran 27" tigrokiki 11 5 851 01-09-2014 14:45 PM
Dernier message: Troll
  [Résolu] Plus rien ne répond sous ubuntu 10.04 Luaine 7 7 132 20-05-2011 17:23 PM
Dernier message: Luaine
  installation de ubuntu 11 sous wubi ? Luaine 12 9 795 01-05-2011 12:52 PM
Dernier message: Luaine
  [Résolu] changer les icones des dossiers sous ubuntu Luaine 4 10 637 24-12-2010 10:09 AM
Dernier message: Luaine

Aller à :


Utilisateur(s) parcourant cette discussion : 1 visiteur(s)